Subject: Re: bug#64064: [PATCH 3/4] Don't sort bugs in 'debbugs-gnu-show-reports'.

From: Michael Albinus <[email-masked]>
Date: Sun, 18 Jun 2023 13:52:29 +0200

Morgan Smith <[email-masked]> writes:

Hi Morgan,

>>> -	      ;; Sort so that if a new report gets merged with an old
>>> -	      ;; report, it shows up under the new report.
>>
>> Have you tested that the use case mentioned in the comment still works?
>
> This is somehow my first time reading that comment.  I have not tested
> it but reading through the code I'm pretty sure that my patch breaks
> this.  I would recommend against installing this patch.

Please tell me whether you want to work on this. Otherwise, I would
release debbugs on elpa.

Best regards, Michael.